<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:orientation="horizontal"
              android:layout_width="match_parent"
              android:layout_height="70dp">

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        >
        <Button
            android:id="@+id/btn_0"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:text="Button"
            android:textSize="10sp"
            android:textAllCaps="false"
            android:layout_marginTop="7dp"
            android:layout_marginBottom="7dp"
            />

        <Button
            android:id="@+id/btn_1"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:text="Button"
            android:textSize="10sp"
            android:textAllCaps="false"
            android:layout_marginTop="7dp"
            android:layout_marginBottom="7dp"
            />

        <Button
            android:id="@+id/btn_2"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:text="Button"
            android:textSize="10sp"
            android:textAllCaps="false"
            android:layout_marginTop="7dp"
            android:layout_marginBottom="7dp"
            />

        <Button
            android:id="@+id/btn_3"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:text="Button"
            android:textSize="10sp"
            android:textAllCaps="false"
            android:layout_marginTop="7dp"
            android:layout_marginBottom="7dp"
            />

    </LinearLayout>

</LinearLayout>